## golang-github-prometheus-client-golang 0.8.0

=== debian/changelog ===
golang-github-prometheus-client-golang (0.8.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * New upstream release, which does not require repackaging any more.
  * Rename source and binary packages, to match policy.
  * debian/control: Update dependencies, Vcs links, add transitional package.
  * Update and simplify packaging.
  * debian/copyright: remove now obsolete entries.
  * Remove now unneeded patches.

 -- Martín Ferrari <tincho@debian.org>  Thu, 18 Aug 2016 12:06:03 +0000

golang-prometheus-client (0.7.0+ds-4) unstable; urgency=medium

  * Switch to use the golang-github-prometheus-client-model-dev package.
  * Update Standards-Version with no changes.
  * Add XS-Go-Import-Path field.
  * Add lintian overrides for compressed test files.

 -- Martín Ferrari <tincho@debian.org>  Fri, 06 May 2016 18:15:35 +0000

golang-prometheus-client (0.7.0+ds-3) unstable; urgency=medium

  * Add -common as new dependency, remove the private copy of the model
    protobuf.
  * Skip another flaky test.

 -- Martín Ferrari <tincho@debian.org>  Mon, 11 Jan 2016 19:13:47 +0000

golang-prometheus-client (0.7.0+ds-2) unstable; urgency=medium

  * Disable flaky TestSummaryDecay test. Closes: #796421.

 -- Martín Ferrari <tincho@debian.org>  Sat, 22 Aug 2015 09:41:21 +0000

golang-prometheus-client (0.7.0+ds-1) unstable; urgency=medium

  * debian/control: Migration to pkg-go team.
  * Add missing test data.
  * New upstream version.

 -- Martín Ferrari <tincho@debian.org>  Sat, 22 Aug 2015 00:10:11 +0200

golang-prometheus-client (0.6.0+ds-1) unstable; urgency=medium

  * New upstream release, which includes an incompatible change in metric
    fingerprints, so invalidates all past storage. This is not a problem yet,
    because prometheus is still not uploaded to Debian.
  * debian/patches: Refresh, remove unneeded patch.
  * Upstream now vendors all dependencies: remove the ones already in Debian.
  * New patch: Fix import path for remaining vendored dependencies.
  * Update watchfile for repackaging mangle.
  * Add missing binary dependencies.
  * Reduce the length of the vendored dependencies import names.
  * Fix bug in which the compiled protocol buffer was not found by code using
    this package.

 -- Martín Ferrari <tincho@debian.org>  Mon, 29 Jun 2015 16:19:04 +0000

golang-prometheus-client (0.2.0-1+1) unstable; urgency=medium

  * Re-build with current versions of build dependencies.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 Mar 2015 13:43:22 +0000

golang-prometheus-client (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #779260)

 -- Martín Ferrari <tincho@debian.org>  Thu, 26 Feb 2015 14:12:39 +0000
