=== debian/control ===
Source: golang-github-prometheus-client-golang
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 0.17~), golang-any,
               golang-github-beorn7-perks-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev,
               golang-golang-x-net-dev,
               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
               golang-procfs-dev | golang-github-prometheus-procfs-dev,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-prometheus-client-golang.git/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-client-golang.git/
Homepage: https://github.com/prometheus/client_golang.git
XS-Go-Import-Path: github.com/prometheus/client_golang

Package: golang-github-prometheus-client-golang-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         golang-github-beorn7-perks-dev,
         golang-github-prometheus-client-model-dev,
         golang-github-prometheus-common-dev,
         golang-golang-x-net-dev,
         golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
         golang-procfs-dev | golang-github-prometheus-procfs-dev,
Replaces: golang-prometheus-client-dev (<< 0.8.0-1~)
Breaks: golang-prometheus-client-dev (<< 0.8.0-1~)
Provides: golang-prometheus-client-dev
Description: Prometheus instrumentation library for Go applications
 This is the Prometheus Go client library. It provides two main functions:
 .
 * The exposition library is used to export metrics to a Prometheus server or
   pushgateway.
 .
 * The consumption library is used to process metrics exported by a Prometheus
   client. (The Prometheus server is using that library.)

Package: golang-prometheus-client-dev
Depends: golang-github-prometheus-client-golang-dev, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: Transitional package for golang-github-prometheus-client-golang-dev
 This is a transitional package to ease upgrades to the
 golang-github-prometheus-client-golang-dev package. It can safely be removed.
