## golang-github-prometheus-client-golang 0.9.0~pre1+git20180417.82f5ff1

=== debian/changelog ===
golang-github-prometheus-client-golang (0.9.0~pre1+git20180417.82f5ff1-2) unstable; urgency=medium

  * Release to unstable, as the new -common fails without it.

 -- Martín Ferrari <tincho@debian.org>  Wed, 23 May 2018 16:26:49 +0000

golang-github-prometheus-client-golang (0.9.0~pre1+git20180417.82f5ff1-1) experimental; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Upload a snapshot of upstream repository, required by
    prometheus-alertmanager.
  * Skip test that accesses the network.
  * Depend on latest common lib.
  * Automated cme fixes.
  * Upgrade dh compat to 11.
  * Update debian/docs.

 -- Martín Ferrari <tincho@debian.org>  Sat, 19 May 2018 15:28:08 +0000

golang-github-prometheus-client-golang (0.8.0-2) unstable; urgency=medium

  * Disable flaky test. Closes: 854687.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/copyright: Format uses http protocol instead of https.
  * A few formatting fixes from cme.
  * debian/rules: Remove unneeded stuff.
  * Add gbp.conf to reflect workflow and structure.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 16:54:26 +0000
