=== debian/control ===
Source: golang-github-prometheus-client-golang
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-beorn7-perks-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev (>= 0+git20180413),
               golang-golang-x-net-dev,
               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
               golang-procfs-dev | golang-github-prometheus-procfs-dev,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
Homepage: https://github.com/prometheus/client_golang.git
XS-Go-Import-Path: github.com/prometheus/client_golang

Package: golang-github-prometheus-client-golang-dev
Architecture: all
Depends: golang-github-beorn7-perks-dev,
         golang-github-prometheus-client-model-dev,
         golang-github-prometheus-common-dev (>= 0+git20180413),
         golang-golang-x-net-dev,
         golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
         golang-procfs-dev | golang-github-prometheus-procfs-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: golang-prometheus-client-dev,
Description: Prometheus instrumentation library for Go applications
 This is the Prometheus Go client library. It provides two main functions:
 .
  * The exposition library is used to export metrics to a Prometheus server or
   pushgateway.
 .
  * The consumption library is used to process metrics exported by a Prometheus
   client. (The Prometheus server is using that library.)

Package: golang-prometheus-client-dev
Architecture: all
Section: oldlibs
Priority: optional
Depends: golang-github-prometheus-client-golang-dev,
         ${misc:Depends},
Description: Transitional package for golang-github-prometheus-client-golang-dev
 This is a transitional package to ease upgrades to the
 golang-github-prometheus-client-golang-dev package. It can safely be removed.
