## golang-github-prometheus-client-golang 0.9.0

=== debian/changelog ===
golang-github-prometheus-client-golang (0.9.0-1ubuntu1) disco; urgency=medium

  * Skip TestCounterAddLarge fails on many 64bit arches.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 22 Jan 2019 09:38:52 -0500

golang-github-prometheus-client-golang (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Stop using pristine-tar.

 -- Martín Ferrari <tincho@debian.org>  Fri, 19 Oct 2018 15:32:22 +0000
