=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-github-prometheus-client-golang
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -13,7 +14,7 @@
                golang-golang-x-net-dev,
                golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
                golang-procfs-dev | golang-github-prometheus-procfs-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
 Homepage: https://github.com/prometheus/client_golang.git
