## golang-github-prometheus-client-golang 0.9.2

=== debian/changelog ===
golang-github-prometheus-client-golang (0.9.2-0ubuntu3) eoan; urgency=medium

  * Renable TestCounterAddLarge, cherrypick upstream patch to resolve the
    testcode.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 07 May 2019 14:48:51 +0100

golang-github-prometheus-client-golang (0.9.2-0ubuntu2) disco; urgency=medium

  * Skip TestCounterAddLarge fails on many 64bit arches.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 22 Jan 2019 22:41:21 +0000

golang-github-prometheus-client-golang (0.9.2-0ubuntu1) disco; urgency=medium

  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 22 Jan 2019 14:17:40 +0000
