=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 XS-Go-Import-Path: github.com/prometheus/client_golang
 
 Package: golang-github-prometheus-client-golang-dev
-Architecture: all
+Architecture: any
 Depends: golang-github-beorn7-perks-dev,
          golang-github-prometheus-client-model-dev,
          golang-github-prometheus-common-dev (>= 0+git20180413),
@@ -41,7 +41,7 @@
    client. (The Prometheus server is using that library.)
 
 Package: golang-prometheus-client-dev
-Architecture: all
+Architecture: any
 Section: oldlibs
 Priority: optional
 Depends: golang-github-prometheus-client-golang-dev,
