## golang-github-prometheus-client-golang 1.2.1

=== debian/changelog ===
golang-github-prometheus-client-golang (1.2.1-3) unstable; urgency=medium

  * debian/control: Add Breaks for API changes.

 -- Martina Ferrari <tincho@debian.org>  Sun, 03 Nov 2019 01:17:15 +0000

golang-github-prometheus-client-golang (1.2.1-2) unstable; urgency=medium

  * Update minimum version of common library, which fixes a bug.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 16:04:50 +0000

golang-github-prometheus-client-golang (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove transitional golang-prometheus-client-dev package. Closes:
    #939220
  * Name update.
  * Automatic cme fixes.
  * Refresh and clean obsolete patches.
  * Remove unneeded debian/install file.
  * Add new dependencies.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 09:40:40 +0000
