=== debian/control ===
Source: golang-github-prometheus-client-golang
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martina Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-beorn7-perks-dev,
               golang-github-cespare-xxhash-dev,
               golang-github-json-iterator-go-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev (>= 0.4.1~),
               golang-golang-x-net-dev,
               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
               golang-procfs-dev | golang-github-prometheus-procfs-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
Homepage: https://github.com/prometheus/client_golang.git
XS-Go-Import-Path: github.com/prometheus/client_golang

Package: golang-github-prometheus-client-golang-dev
Architecture: all
Depends: golang-github-beorn7-perks-dev,
         golang-github-cespare-xxhash-dev,
         golang-github-json-iterator-go-dev,
         golang-github-prometheus-client-model-dev,
         golang-github-prometheus-common-dev (>= 0.4.1~),
         golang-golang-x-net-dev,
         golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
         golang-procfs-dev | golang-github-prometheus-procfs-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: golang-prometheus-client-dev,
Breaks: golang-github-cloudflare-redoctober-dev (<< 0.0~git20161017.0.78e9720-4~),
        golang-github-grpc-ecosystem-go-grpc-prometheus-dev (<< 1.2.0+git20191002~),
        golang-github-mwitkow-go-conntrack-dev (<< 0.0~git20190716~),
        golang-redoctober (<< 0.0~git20161017.0.78e9720-4~),
        prometheus-postfix-exporter (<< 0.2.0-1~),
Description: Prometheus instrumentation library for Go applications
 This is the Prometheus Go client library. It provides two main functions:
 .
  * The exposition library is used to export metrics to a Prometheus server or
   pushgateway.
 .
  * The consumption library is used to process metrics exported by a Prometheus
   client. (The Prometheus server is using that library.)
