## golang-github-prometheus-client-golang 1.6.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.6.0-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * New upstream release.
  * Add myself to the Uploaders list
  * Bump debhelper compatibility level to 13
  * Add version constraint to golang-github-prometheus-client-model-dev
  * Update version constraint of golang-github-prometheus-common-dev
  * Declare compliance with Debian Policy 4.5.0
  * Update years of the upstream copyright

  [ Daniel Swarbrick ]
  * Add myself to Uploaders
  * Update maintainer email addresses / names

 -- Martina Ferrari <tina@debian.org>  Mon, 22 Jun 2020 12:15:18 +0000
