## golang-github-prometheus-client-golang 1.7.1

=== debian/changelog ===
golang-github-prometheus-client-golang (1.7.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Lucas Kanashiro ]
  * New upstream release.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 23 Jul 2020 16:04:56 -0300
