=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: golang-github-prometheus-client-golang
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martina Ferrari <tincho@debian.org>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>,
+           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-beorn7-perks-dev,
                golang-github-cespare-xxhash-dev,
                golang-github-json-iterator-go-dev,
-               golang-github-prometheus-client-model-dev,
-               golang-github-prometheus-common-dev (>= 0.4.1~),
+               golang-github-prometheus-client-model-dev (>= 0.2.0),
+               golang-github-prometheus-common-dev (>= 0.10.0),
                golang-golang-x-net-dev,
                golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
                golang-procfs-dev | golang-github-prometheus-procfs-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
 Homepage: https://github.com/prometheus/client_golang.git
@@ -26,8 +29,8 @@
 Depends: golang-github-beorn7-perks-dev,
          golang-github-cespare-xxhash-dev,
          golang-github-json-iterator-go-dev,
-         golang-github-prometheus-client-model-dev,
-         golang-github-prometheus-common-dev (>= 0.4.1~),
+         golang-github-prometheus-client-model-dev (>= 0.2.0),
+         golang-github-prometheus-common-dev (>= 0.10.0),
          golang-golang-x-net-dev,
          golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
          golang-procfs-dev | golang-github-prometheus-procfs-dev,
