=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Martina Ferrari <tina@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>,
            Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,10 +14,10 @@
                golang-github-json-iterator-go-dev,
                golang-github-prometheus-client-model-dev (>= 0.2.0),
                golang-github-prometheus-common-dev (>= 0.10.0),
+               golang-github-prometheus-procfs-dev | golang-procfs-dev,
                golang-golang-x-net-dev,
                golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
-               golang-procfs-dev | golang-github-prometheus-procfs-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
@@ -26,14 +26,15 @@
 
 Package: golang-github-prometheus-client-golang-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-beorn7-perks-dev,
          golang-github-cespare-xxhash-dev,
          golang-github-json-iterator-go-dev,
          golang-github-prometheus-client-model-dev (>= 0.2.0),
          golang-github-prometheus-common-dev (>= 0.10.0),
+         golang-github-prometheus-procfs-dev | golang-procfs-dev,
          golang-golang-x-net-dev,
          golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
-         golang-procfs-dev | golang-github-prometheus-procfs-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: golang-prometheus-client-dev,
