=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/client_golang-$1.tar.gz/,\
      dversionmangle=s/\+ds\d*$//" \
  https://github.com/prometheus/client_golang/tags \
  (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
