## golang-github-prometheus-client-golang 1.11.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.11.0-3) unstable; urgency=medium

  * Team upload.
  * Require golang-github-prometheus-common-dev >= 0.16

 -- Benjamin Drung <benjamin.drung@ionos.com>  Wed, 22 Dec 2021 11:21:26 +0100

golang-github-prometheus-client-golang (1.11.0-2) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf following latest Go Team workflow.
  * Update debian/watch file.
  * Remove obsolete alternative dependency on golang-procfs-dev.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Add a blank line between variable settings.
  * Set build directory to _build.
  * Do not install uninteresting documentation.
  * Remove ${shlibs:Depends} from -dev Depends field.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 03 Dec 2021 16:53:05 +0100

golang-github-prometheus-client-golang (1.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Add new collectors package (Closes: #992122)
  * Bump Standards-Version to 4.6.0

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 28 Oct 2021 19:00:40 +0200
