=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-beorn7-perks-dev,
                golang-github-cespare-xxhash-dev,
                golang-github-json-iterator-go-dev,
                golang-github-prometheus-client-model-dev (>= 0.2.0),
-               golang-github-prometheus-common-dev (>= 0.10.0),
-               golang-github-prometheus-procfs-dev | golang-procfs-dev,
+               golang-github-prometheus-common-dev (>= 0.16),
+               golang-github-prometheus-procfs-dev,
                golang-golang-x-net-dev,
                golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
@@ -31,12 +31,11 @@
          golang-github-cespare-xxhash-dev,
          golang-github-json-iterator-go-dev,
          golang-github-prometheus-client-model-dev (>= 0.2.0),
-         golang-github-prometheus-common-dev (>= 0.10.0),
-         golang-github-prometheus-procfs-dev | golang-procfs-dev,
+         golang-github-prometheus-common-dev (>= 0.16),
+         golang-github-prometheus-procfs-dev,
          golang-golang-x-net-dev,
          golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
 Provides: golang-prometheus-client-dev,
 Breaks: golang-github-cloudflare-redoctober-dev (<< 0.0~git20161017.0.78e9720-4~),
         golang-github-grpc-ecosystem-go-grpc-prometheus-dev (<< 1.2.0+git20191002~),
