## golang-github-prometheus-client-golang 1.11.1

=== debian/changelog ===
golang-github-prometheus-client-golang (1.11.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martina Ferrari <tina@debian.org>  Fri, 19 Aug 2022 21:02:16 +0000

golang-github-prometheus-client-golang (1.11.1-1) unstable; urgency=medium

  * Team upload.

  [ Guillem Jover ]
  * New upstream release.
    - Fixes denial of service through unbounded credentials (CVE-2022-21698).
      Closes: #1008008

  [ Daniel Swarbrick ]
  * Drop nonexistent alternative build-dep golang-github-golang-protobuf-dev

 -- Guillem Jover <gjover@sipwise.com>  Mon, 21 Mar 2022 12:19:40 +0100

golang-github-prometheus-client-golang (1.11.0-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martina Ferrari <tina@debian.org>  Fri, 19 Aug 2022 18:03:19 +0000
