## golang-github-prometheus-client-golang 1.13.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.13.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop obsolete 03-add-collector_metrics_go119_test.patch
  * Add new 03-fix-go119_tests.patch
  * Add new build-dep golang-github-davecgh-go-spew-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 16 Sep 2022 14:24:52 +0000

golang-github-prometheus-client-golang (1.12.2-4) unstable; urgency=medium

  * Add new 05-fix-flaky-float64-tests.patch to fix comparison of calculated
    floating point values against precalculated data from a different arch
    - Add new dependency on golang-github-stretchr-testify-dev used by patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Sep 2022 23:35:55 +0000

golang-github-prometheus-client-golang (1.12.2-3) unstable; urgency=medium

  * Drop obsolete golang-golang-x-net-dev dependencies
  * Add new 04-api-headstats-int64-timestamps.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Sep 2022 10:15:52 +0000

golang-github-prometheus-client-golang (1.12.2-2) unstable; urgency=medium

  * Add missing golang-google-protobuf-dev build-dep to binary package

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Sep 2022 23:58:36 +0000

golang-github-prometheus-client-golang (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * Add new build-dep golang-google-protobuf-dev
  * Add new 02-support-outdated-protobuf-build-deps.patch
  * Add new 03-add-collector_metrics_go119_test.patch
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Sep 2022 18:00:33 +0000
