=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>,
-           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
+           Daniel Swarbrick <dswarbrick@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,13 +11,15 @@
                golang-any,
                golang-github-beorn7-perks-dev,
                golang-github-cespare-xxhash-dev,
+               golang-github-davecgh-go-spew-dev,
                golang-github-json-iterator-go-dev,
                golang-github-prometheus-client-model-dev (>= 0.2.0),
                golang-github-prometheus-common-dev (>= 0.16),
                golang-github-prometheus-procfs-dev,
-               golang-golang-x-net-dev,
-               golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
-Standards-Version: 4.6.0
+               golang-github-stretchr-testify-dev,
+               golang-google-protobuf-dev,
+               golang-goprotobuf-dev,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
@@ -29,12 +31,14 @@
 Multi-Arch: foreign
 Depends: golang-github-beorn7-perks-dev,
          golang-github-cespare-xxhash-dev,
+         golang-github-davecgh-go-spew-dev,
          golang-github-json-iterator-go-dev,
          golang-github-prometheus-client-model-dev (>= 0.2.0),
          golang-github-prometheus-common-dev (>= 0.16),
          golang-github-prometheus-procfs-dev,
-         golang-golang-x-net-dev,
-         golang-goprotobuf-dev | golang-github-golang-protobuf-dev,
+         golang-github-stretchr-testify-dev,
+         golang-google-protobuf-dev,
+         golang-goprotobuf-dev,
          ${misc:Depends},
 Provides: golang-prometheus-client-dev,
 Breaks: golang-github-cloudflare-redoctober-dev (<< 0.0~git20161017.0.78e9720-4~),
