## golang-github-prometheus-client-golang 1.13.1

=== debian/changelog ===
golang-github-prometheus-client-golang (1.13.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: drop unused golang-github-stretchr-testify-dev dependency

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 02 Nov 2022 12:58:42 +0000
