=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                golang-github-prometheus-client-model-dev (>= 0.2.0),
                golang-github-prometheus-common-dev (>= 0.16),
                golang-github-prometheus-procfs-dev,
-               golang-github-stretchr-testify-dev,
                golang-google-protobuf-dev,
                golang-goprotobuf-dev,
 Standards-Version: 4.6.1
@@ -36,7 +35,6 @@
          golang-github-prometheus-client-model-dev (>= 0.2.0),
          golang-github-prometheus-common-dev (>= 0.16),
          golang-github-prometheus-procfs-dev,
-         golang-github-stretchr-testify-dev,
          golang-google-protobuf-dev,
          golang-goprotobuf-dev,
          ${misc:Depends},
