## golang-github-prometheus-client-golang 1.14.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.14.0-3) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * Bump Standards-Version to 4.6.2 (no changes)
  * Modernize protobuf dependencies

  [ Mathias Gibbens ]
  * Allow golang-github-golang-protobuf-1-5-dev as optional Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 06 Jan 2023 20:57:09 +0000

golang-github-prometheus-client-golang (1.14.0-2) unstable; urgency=medium

  * Add new 05-fix-flaky-TestSparseHistogram.patch to skip buggy test on
    ppc64el

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 09 Nov 2022 11:21:09 +0000

golang-github-prometheus-client-golang (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop obsolete patches
    - 03-fix-go119_tests.patch
    - 05-fix-flaky-float64-tests.patch
  * Bump golang-github-prometheus-client-model-dev version requirement to
    0.3.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 08 Nov 2022 10:57:41 +0000
