=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                golang-github-beorn7-perks-dev,
                golang-github-cespare-xxhash-dev,
                golang-github-davecgh-go-spew-dev,
+               golang-github-golang-protobuf-1-3-dev,
                golang-github-json-iterator-go-dev,
-               golang-github-prometheus-client-model-dev (>= 0.2.0),
+               golang-github-prometheus-client-model-dev (>= 0.3.0),
                golang-github-prometheus-common-dev (>= 0.16),
                golang-github-prometheus-procfs-dev,
                golang-google-protobuf-dev,
-               golang-goprotobuf-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
@@ -31,12 +31,12 @@
 Depends: golang-github-beorn7-perks-dev,
          golang-github-cespare-xxhash-dev,
          golang-github-davecgh-go-spew-dev,
+         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
          golang-github-json-iterator-go-dev,
-         golang-github-prometheus-client-model-dev (>= 0.2.0),
+         golang-github-prometheus-client-model-dev (>= 0.3.0),
          golang-github-prometheus-common-dev (>= 0.16),
          golang-github-prometheus-procfs-dev,
          golang-google-protobuf-dev,
-         golang-goprotobuf-dev,
          ${misc:Depends},
 Provides: golang-prometheus-client-dev,
 Breaks: golang-github-cloudflare-redoctober-dev (<< 0.0~git20161017.0.78e9720-4~),
