=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Exclude sample code from compilation and installation.
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --builddirectory=_build
