## golang-github-prometheus-client-golang 1.15.1

=== debian/changelog ===
golang-github-prometheus-client-golang (1.15.1-2) unstable; urgency=medium

  * Drop obsolete 02-support-outdated-protobuf-build-deps.patch
  * Replace golang-github-golang-protobuf-1-3-dev Build-Depends with
    golang-github-golang-protobuf-1-5-dev
  * Drop alternative golang-github-golang-protobuf-1-3-dev Depends

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 18 Jun 2023 21:11:14 +0000

golang-github-prometheus-client-golang (1.15.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump minimum required golang-github-prometheus-common-dev version to
    0.42.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 14 Jun 2023 14:20:01 +0000
