=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                golang-github-beorn7-perks-dev,
                golang-github-cespare-xxhash-dev,
                golang-github-davecgh-go-spew-dev,
-               golang-github-golang-protobuf-1-3-dev,
+               golang-github-golang-protobuf-1-5-dev,
                golang-github-json-iterator-go-dev,
                golang-github-prometheus-client-model-dev (>= 0.3.0),
-               golang-github-prometheus-common-dev (>= 0.16),
+               golang-github-prometheus-common-dev (>= 0.42.0),
                golang-github-prometheus-procfs-dev,
                golang-google-protobuf-dev,
 Standards-Version: 4.6.2
@@ -31,10 +31,10 @@
 Depends: golang-github-beorn7-perks-dev,
          golang-github-cespare-xxhash-dev,
          golang-github-davecgh-go-spew-dev,
-         golang-github-golang-protobuf-1-3-dev | golang-github-golang-protobuf-1-5-dev,
+         golang-github-golang-protobuf-1-5-dev,
          golang-github-json-iterator-go-dev,
          golang-github-prometheus-client-model-dev (>= 0.3.0),
-         golang-github-prometheus-common-dev (>= 0.16),
+         golang-github-prometheus-common-dev (>= 0.42.0),
          golang-github-prometheus-procfs-dev,
          golang-google-protobuf-dev,
          ${misc:Depends},
