## golang-github-prometheus-client-golang 1.16.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.16.0-4) unstable; urgency=medium

  * Team upload
  * Add patch to fix FTBFS with golang-1.21

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 28 Jul 2023 15:53:00 +0800

golang-github-prometheus-client-golang (1.16.0-3) unstable; urgency=medium

  * Add stricter version constraints for golang-github-prometheus-common-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 20 Jun 2023 12:00:59 +0000

golang-github-prometheus-client-golang (1.16.0-2) unstable; urgency=medium

  * Add new 06-client_model_0.4.0.patch
  * Bump minimum required golang-github-prometheus-client-model-dev version to
    0.4.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 19:22:17 +0000

golang-github-prometheus-client-golang (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * Drop unused golang-github-golang-protobuf-1-5-dev dependency
  * Add tutorial directory to DH_GOLANG_EXCLUDES

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 11:56:19 +0000
