=== debian/control ===
--- 
+++ 
@@ -12,10 +12,9 @@
                golang-github-beorn7-perks-dev,
                golang-github-cespare-xxhash-dev,
                golang-github-davecgh-go-spew-dev,
-               golang-github-golang-protobuf-1-5-dev,
                golang-github-json-iterator-go-dev,
-               golang-github-prometheus-client-model-dev (>= 0.3.0),
-               golang-github-prometheus-common-dev (>= 0.42.0),
+               golang-github-prometheus-client-model-dev (>= 0.4.0),
+               golang-github-prometheus-common-dev (>= 0.44.0),
                golang-github-prometheus-procfs-dev,
                golang-google-protobuf-dev,
 Standards-Version: 4.6.2
@@ -31,10 +30,9 @@
 Depends: golang-github-beorn7-perks-dev,
          golang-github-cespare-xxhash-dev,
          golang-github-davecgh-go-spew-dev,
-         golang-github-golang-protobuf-1-5-dev,
          golang-github-json-iterator-go-dev,
-         golang-github-prometheus-client-model-dev (>= 0.3.0),
-         golang-github-prometheus-common-dev (>= 0.42.0),
+         golang-github-prometheus-client-model-dev (>= 0.4.0),
+         golang-github-prometheus-common-dev (>= 0.44.0),
          golang-github-prometheus-procfs-dev,
          golang-google-protobuf-dev,
          ${misc:Depends},
@@ -42,6 +40,7 @@
 Breaks: golang-github-cloudflare-redoctober-dev (<< 0.0~git20161017.0.78e9720-4~),
         golang-github-grpc-ecosystem-go-grpc-prometheus-dev (<< 1.2.0+git20191002~),
         golang-github-mwitkow-go-conntrack-dev (<< 0.0~git20190716~),
+        golang-github-prometheus-common-dev (<< 0.44.0~),
         golang-redoctober (<< 0.0~git20161017.0.78e9720-4~),
         prometheus-postfix-exporter (<< 0.2.0-1~),
 Description: Prometheus instrumentation library for Go applications
