## golang-github-prometheus-client-golang 1.17.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.17.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete patches (resolved upstream):
    - 0004-client_model_0.4.0.patch
    - 0005-Skip-unsupported-tests-on-Go1.21.patch
  * Refresh remaining patches
  * Bump minimum required golang-github-prometheus-client-model-dev version to
    0.5.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 06 Oct 2023 08:15:59 +0000
