=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-cespare-xxhash-dev,
                golang-github-davecgh-go-spew-dev,
                golang-github-json-iterator-go-dev,
-               golang-github-prometheus-client-model-dev (>= 0.4.0),
+               golang-github-prometheus-client-model-dev (>= 0.5.0),
                golang-github-prometheus-common-dev (>= 0.44.0),
                golang-github-prometheus-procfs-dev,
                golang-google-protobuf-dev,
@@ -31,7 +31,7 @@
          golang-github-cespare-xxhash-dev,
          golang-github-davecgh-go-spew-dev,
          golang-github-json-iterator-go-dev,
-         golang-github-prometheus-client-model-dev (>= 0.4.0),
+         golang-github-prometheus-client-model-dev (>= 0.5.0),
          golang-github-prometheus-common-dev (>= 0.44.0),
          golang-github-prometheus-procfs-dev,
          golang-google-protobuf-dev,
