## golang-github-prometheus-client-golang 1.18.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.18.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0004-Fix-basic-auth-test.patch (fixed upstream)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 13 Jan 2024 23:18:42 +0000

golang-github-prometheus-client-golang (1.17.0-2) unstable; urgency=medium

  * Add new 0004-Fix-basic-auth-test.patch and bump minimum required
    golang-github-prometheus-common-dev to 0.45.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Nov 2023 17:54:10 +0000
