=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-json-iterator-go-dev,
                golang-github-prometheus-client-model-dev (>= 0.5.0),
-               golang-github-prometheus-common-dev (>= 0.44.0),
+               golang-github-prometheus-common-dev (>= 0.45.0),
                golang-github-prometheus-procfs-dev,
                golang-google-protobuf-dev,
 Standards-Version: 4.6.2
