## golang-github-prometheus-client-golang 1.19.0

=== debian/changelog ===
golang-github-prometheus-client-golang (1.19.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete patches:
    - 0004-Relax-brittle-HTTP-header-test.patch (resolved upstream)
    - 0005-Support-Go-1.22.patch (implemented upstream)
  * Bump golang-github-prometheus-common-dev version constraint (>= 0.48.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 09 Mar 2024 11:20:48 +0000

golang-github-prometheus-client-golang (1.18.0-3) unstable; urgency=medium

  * Team upload
  * Backport patch for Go 1.22

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Mar 2024 01:40:25 +0800

golang-github-prometheus-client-golang (1.18.0-2) unstable; urgency=medium

  * Add new 0004-Relax-brittle-HTTP-header-test.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 17 Feb 2024 16:23:16 +0000
