## golang-github-prometheus-client-golang 1.19.1

=== debian/changelog ===
golang-github-prometheus-client-golang (1.19.1-2) unstable; urgency=medium

  * Team upload.
  * Update metrics in tests for Go1.23 and Go1.22.6

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 18:54:57 +0800

golang-github-prometheus-client-golang (1.19.1-1) unstable; urgency=medium

  * New upstream release (no code changes)
  * Add new 0005-Support-prometheus-common-v0.55.0.patch
  * Bump golang-github-prometheus-common-dev version constraint (>= 0.55.0)
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Aug 2024 14:18:58 +0000

golang-github-prometheus-client-golang (1.19.0-2) unstable; urgency=medium

  * Team upload.
  * Disable TestExpectedRuntimeMetrics, TestGoCollector_ExposedMetrics
    Closes: #1076884

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 01 Aug 2024 10:06:12 -0400
