=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                golang-github-davecgh-go-spew-dev,
                golang-github-json-iterator-go-dev,
                golang-github-prometheus-client-model-dev (>= 0.5.0),
-               golang-github-prometheus-common-dev (>= 0.48.0),
+               golang-github-prometheus-common-dev (>= 0.55.0),
                golang-github-prometheus-procfs-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-client-golang.git
@@ -32,7 +32,7 @@
          golang-github-davecgh-go-spew-dev,
          golang-github-json-iterator-go-dev,
          golang-github-prometheus-client-model-dev (>= 0.5.0),
-         golang-github-prometheus-common-dev (>= 0.48.0),
+         golang-github-prometheus-common-dev (>= 0.55.0),
          golang-github-prometheus-procfs-dev,
          golang-google-protobuf-dev,
          ${misc:Depends},
