## golang-github-prometheus-client-golang 1.20.1

=== debian/changelog ===
golang-github-prometheus-client-golang (1.20.1-1) unstable; urgency=medium

  * New upstream (bugfix) release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 20 Aug 2024 12:40:33 +0000

golang-github-prometheus-client-golang (1.20.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0004-Support-prometheus-common-v0.55.0.patch (implemented
    upstream)
  * Refresh patches
  * d/rules: add 'dagger' to DH_GOLANG_EXCLUDES
  * d/control: add new Build-Depends:
    - golang-github-klauspost-compress-dev
    - golang-github-kylelemons-godebug-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Aug 2024 13:13:46 +0000
